/* background */
#background {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000;
  /*overflow: hidden;*/
}
  #backgroundShell {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    visibility: hidden;
  }	
    #backgroundStrip {
      position: absolute;
      width: 11920px;
      height: 1024px;
      top: -512px;
      left: -960px;
    } 
      #backgroundStrip img {
        position: absolute;
      }
      #backgroundStrip video {
        position: absolute;
        visibility: hidden;
      }
#backgroundScroll {
  visibility: hidden;
}
  #backgroundTapBtn { 
    position: absolute; 
    left: 44%; 
    bottom: 34px;
    width: 160px; 
    margin-left: -80px; 
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    color: #d80909;
    text-shadow: 0px 0px 4px rgba(0,0,0,.75);
    visibility: hidden;
  }
  #backgroundScroll .scrollbar { 
    position: absolute; 
    left: 0; 
    bottom: 0;
    width: 1000px; 
    height: 40px; 
  }
  #backgroundScroll .track { 
    position: relative; 
    float: left;  
    top: 16px;
    width: 100%; 
    height: 14px;
    width: 100%;
    background: url(../img/dotline.png) top left;
    opacity: .6;
  }
  #backgroundScroll .thumb { 
    position: absolute; 
    left: 0;
    width: 60px; 
    height: 100%; 
    background: url(../img/scroll_tmb_hor.png) top left;
    overflow: hidden;
    cursor: pointer; 
  }